RubyGems Navigation menu

errbit_unfuddle_plugin 0.1.0

Unfuddle integration for Errbit

Versions:

  1. 0.1.0 - November 14, 2014 (12.5 KB)

Runtime Dependencies (1):

  • errbit_plugin >= 0.4.0, ~> 0.4
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake ~> 0
  • Owners:

    Authors:

    • Stephen Crosby

    SHA 256 checksum:

    f662d47724ee27958d459e9d9780a8b543cfa0a957673d78491aaef3e44dee76

    Total downloads 3,520

    For this version 3,520

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: